Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - betty-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: betty-git 0.1.7.r0.g3829fc7-1

Git Clone URL: https://aur-dev.archlinux.org/betty-git.git (read-only)
Package Base: betty-git
Description: Friendly English-like interface for your command line
Upstream URL: https://github.com/pickhardt/betty
Licenses: Apache
Conflicts: betty
Submitter: heddson
Maintainer: heddson
Last Packager: heddson
Votes: 1
Popularity: 0.000000
First Submitted: 2014-05-20 23:59
Last Updated: 2015-06-08 13:10

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

heddson commented on 2014-05-28 18:44

the tag issue was fixed upstream.

heddson commented on 2014-05-22 10:38

hmm.. Yes the readme says 0.1.5, but the tag says 0.1.4. Have to check with upstream.

hobarrera commented on 2014-05-22 08:41

Version should be 0.1.5.*